@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
    url('Montserrat-Regular.woff2') format('woff2'),
    url('Montserrat-Regular.woff') format('woff'),
    url('Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
    url('Montserrat-Bold.woff2') format('woff2'),
    url('Montserrat-Bold.woff') format('woff'),
    url('Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
:root {
    --cl-blue: #006AC6;
    --cl-grey-hard: #3F4444;
    --cl-grey-soft: #7F9393;
    --cl-red: #DC4633;
}
body {
    font-family: Montserrat, sans-serif;
}
